apps:
  - name: BroAppStatistics
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    args:
      - queue:work
      - "--queue=app_statistics"
      - --tries=5
      - --sleep=1

